Subject: Re: bug#17724: 24.4.50; regression: error "`recenter'ing a window that does not display current-buffer." when opening org-mode file

From: Stefan Monnier <[email-masked]>
Date: Wed, 18 Jun 2014 14:15:51 -0400

> Not sure what you have in mind, but perhaps we should rename the
> branch to something like 'release-branch', and then its name won't
> need to change with the Emacs versions.

It's not just the name: after the release we won't ask people to track
the "release-branch".  Maybe we could use a "branch alias" which we can
switch between "trunk" and "release-branch".  With Bzr this could be
implemented as a symlink (tho I'm not sure if bzr's transport protocol
lets us create symlinks).  With Git, I'm not sure if it's supported
natively or would have to be simulated with symlinks (which we'd have
to ask [email-masked] to create&change).

        Stefan